---
notes: |
  Odoslať zamestnancom ak je im priradený podnet (ticket). Podnety môžu byť priradené automaticky systémom alebo manuálne iným zamestnancom. Použite odkaz %{assigner} pre zistenie kto priradil podnet.
subject: |
  Tiket priradený Vám
body: |
  <h3><strong>Ahoj, %{assignee.name.first},</strong></h3>
  Bola vám pridelená pžiadavka <a href="%{ticket.staff_link}">#%{ticket.number}</a> od %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
   <td>
   <strong>Od</strong>:
   </td>
   <td>
   %{ticket.name} &lt;%{ticket.email}&gt;
   </td>
  </tr>
  <tr>
   <td>
   <strong>Predmet</strong>:
   </td>
   <td>
   %{ticket.subject}
   </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Pre zobrazenie/odpovedanie napožiadavku, prosím <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prihlásiť sa</span></a> do zákazníckej podpory< /div>
  <em style="font-size: small; ">Tvoj priateľský systém podpory</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Hrdo poháňa osTicket" width="126" height="19" style="width: 126px;">
